moeoSolutionVsSolutionBinaryMetric(3)

NAME
moeoSolutionVsSolutionBinaryMetric - Base class for binary metrics dedicated to the performance comparison between two solutions's objective vectors.

SYNOPSIS

#include <moeoMetric.h>

Inherits moeoBinaryMetric< A1, A2, R >< const const ObjectiveVector &, ObjectiveVector &, R >.

Inherited by moeoNormalizedSolutionVsSolutionBinaryMetric< ObjectiveVector, R >.

Detailed Description

  template<class ObjectiveVector, class R> class moeoSolutionVsSolutionBinaryMetric< ObjectiveVector, R >
Base class for binary metrics dedicated to the performance comparison between two solutions's objective vectors.

Definition at line 57 of file moeoMetric.h.

Author

Generated automatically by Doxygen for ParadisEO-MOEO from the source code.